Bug 1265739 - Gnome-Software didn't sync package we installed
Gnome-Software didn't sync package we installed
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-software (Show other bugs)
23
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-23 11:40 EDT by Onuralp SEZER
Modified: 2016-05-16 07:31 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-16 07:31:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Gnome-software bug for installed apps (565.01 KB, image/png)
2015-09-23 11:40 EDT, Onuralp SEZER
no flags Details

  None (edit)
Description Onuralp SEZER 2015-09-23 11:40:49 EDT
Created attachment 1076259 [details]
Gnome-software bug for installed apps

Description of problem:
Gnome-software and dnf didn't sync package we installed. I tried to install "gnome-maps" and It's failed and I closed software center then used dnf when I check software center again. It's didn't show-up 

Version-Release number of selected component (if applicable):
gnome-software-3.17.92-2.fc23.x86_64

If anyone need extra info I'll upload it. 

Thank you
Comment 1 Richard Hughes 2016-04-01 11:15:23 EDT
Still happens with newer gnome-software packages?
Comment 2 Onuralp SEZER 2016-05-16 07:31:53 EDT
Not anymore that's fixed.

Note You need to log in before you can comment on or make changes to this bug.